package com.sooka.system.real_estate.on_sale_change.domain;

import com.sooka.common.annotation.Excel;
import com.sooka.system.domain.BaseBusinessEntity;
import lombok.Getter;
import lombok.Setter;

/**
 * 市房地产-现售变更信息对象
 *
 * @author lei
 * @date 2022-08-22
 */
@Getter
@Setter
public class TGuijiRealEstateOnSaleChange extends BaseBusinessEntity
{
    private static final long serialVersionUID = 1L;

    /** 序号 */
    @Excel(name = "序号")
    private String id;

    /** 插入时间 */
    @Excel(name = "插入时间")
    private String cdTime;

    /** 批次号 */
    @Excel(name = "批次号")
    private String cdBatch;

    /** 标志位 */
    @Excel(name = "标志位")
    private String cdOperation;

    /** 数据来源 */
    @Excel(name = "数据来源")
    private String cdSource;

    /** 现售备案证明号 */
    @Excel(name = "现售备案证明号" )
    private String XSBAZMH;

    /** 业务宗号 */
    @Excel(name = "业务宗号" )
    private String YWZH;

    /** 企业名称 */
    @Excel(name = "企业名称" )
    private String QYMC;

    /** 项目名称 */
    @Excel(name = "项目名称" )
    private String XMMC;

    /** 项目编号 */
    @Excel(name = "项目编号" )
    private String XMBH;

    /** 监管银行 */
    @Excel(name = "监管银行" )
    private String JGYH;

    /** 监管账号 */
    @Excel(name = "监管账号" )
    private String JGZH;

    /** 预售面积 */
    @Excel(name = "预售面积" )
    private String YSMJ;

    /** 套数 */
    @Excel(name = "套数" )
    private String TS;

    /** 幢号 */
    @Excel(name = "幢号" )
    private String ZH;

    /** 房号 */
    @Excel(name = "房号" )
    private String FH;

    /** 面积 */
    @Excel(name = "面积" )
    private String MJ;

    /** 预售单价 */
    @Excel(name = "预售单价" )
    private String YSDJ;

    /** 规划用途 */
    @Excel(name = "规划用途" )
    private String GHYT;

    /** 房屋性质 */
    @Excel(name = "房屋性质" )
    private String FWXZ;

    /** 审批时间 */
    @Excel(name = "审批时间" )
    private String SPSJ;

    public String getXsbazmh()
    {
        return XSBAZMH;
    }

    public String getYwzh()
    {
        return YWZH;
    }

    public String getQymc()
    {
        return QYMC;
    }

    public String getXmmc()
    {
        return XMMC;
    }

    public String getXmbh()
    {
        return XMBH;
    }

    public String getJgyh()
    {
        return JGYH;
    }

    public String getJgzh()
    {
        return JGZH;
    }

    public String getYsmj()
    {
        return YSMJ;
    }

    public String getTs()
    {
        return TS;
    }

    public String getZh()
    {
        return ZH;
    }

    public String getFh()
    {
        return FH;
    }

    public String getMj()
    {
        return MJ;
    }

    public String getYsdj()
    {
        return YSDJ;
    }

    public String getGhyt()
    {
        return GHYT;
    }

    public String getFwxz()
    {
        return FWXZ;
    }

    public String getSpsj()
    {
        return SPSJ;
    }
}
